KLA10814
Privilege escalation vulnerability in VMware Player and Workstation
Updated: 11/06/2018
CVSS
?
10.0
Detect date
?
05/18/2016
Severity
?
Critical
Description

An improper file access was found in VMware products. By exploiting this vulnerability malicious users can gain privileges. This vulnerability can be exploited locally.

Affected products

VMware Workstation 11 versions earlier than 11.1.3
VMware Player 7 versions earlier than 7.1.3

Solution

Update to the latest version
VMware products download page

Original advisories

VMware advisory

Impacts
?
PE 
[?]
Related products
VMware Workstation
VMware Player
CVE-IDS
?

CVE-2016-2077